<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1329bbbf7ded83569ca452dbdd8fb89f">
  <dict>
    <!--2021-12-29 17:42:35.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:42:35.000-->
    <string key="voicemail_carrier">Tele2</string>
    <!--2021-12-29 17:42:35.000-->
    <string key="voicemail_number">2000</string>
    <!--2021-12-29 17:42:35.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
